package com.zhongdao.jlr.pojo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@Entity
@Table(name = "jlr_contract_visual")
public class JLRUserContract {

    private Integer id;//编号
    private Integer jlr_user_id;//用户id
    private Integer contract_id;//合同id

    @Id
    @Column(name = "id")
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
    @Column(name = "jlr_user_id")
    public Integer getJlr_user_id() {
        return jlr_user_id;
    }

    public void setJlr_user_id(Integer jlr_user_id) {
        this.jlr_user_id = jlr_user_id;
    }
    @Column(name = "contract_id")
    public Integer getContract_id() {
        return contract_id;
    }

    public void setContract_id(Integer contract_id) {
        this.contract_id = contract_id;
    }

    @Override
    public String toString() {
        return "JLRUserContract{" +
                "id=" + id +
                ", jlr_user_id=" + jlr_user_id +
                ", contract_id=" + contract_id +
                '}';
    }
}
